.eventBtn {
    color: #ffffff;
    display: inline-block;
      font-family: 'ubuntubold';
    font-size:15px;
    margin-right: 22px;
    padding:10px 20px 7px;
    position: relative;
    text-transform: uppercase;
	border-radius:20px;
}
.featuredType {
    text-align: center;
}

.upcoming_event #EventIndexForm .search_event button{  top: 2px;}
.upcomingEvents .searchEvent button{top: 2px;}

.upcoming_event #EventSearchKeyword, .upcomingEvents #EventSearchKeyword{ height:30px;} 
.featuredList {
    display: inline-block;}
.featuredList .descpertionDiv{ display:none;}
.upcoming_event select{ line-height: 29px;}

.entryDescerption .paymentBlock {
    padding-top:15px;
}
.entryDescerption .checkbox label span {
    background-color: #fff;
    border: 1px solid #ebebeb;
    height:25px;
    margin: 0;
    width:25px;
	border-radius: 7px;
}
.entryDescerption .checkbox input[type="radio"]:checked:not(old) + label > span::before
{
    background-image: url("../img/check-mark.png");
    background-position: center center;
    background-repeat: no-repeat;
    content: "";
    height:25px;
    width:20px;
	left:3px;
	top:1px;
}
.addthisevent-drop {
  background: #cf0100 !important;
  text-align: center !important;
  color: #ffffff !important;
  font-size: 17px !important;
  padding: 7px 10px 7px !important;
  border: none !important;
  display: block !important;
  text-transform: uppercase !important;
  font-weight: normal !important;
  border-radius: 10px !important;
  margin: 0 auto;
  margin-top:20px;
  max-width: 70%;
 border-radius:8px !important;
	
}
.listingBlocks .descpertionEvent h5{ padding-right: 29px;}

.feePlans .eventBtn{ margin-right:0px;}
.feePlans{ max-width:80%; margin:0 auto;}

.soultionSteps h4 {color: #201a45;}
.marginT30{ margin-top:30px;}

/*** 13 dec **/
#createEventStep1 .formLeftBlock{ margin-bottom:0px;}
#createEventStep1 .formLeftBlock.editorSection{ margin-bottom:8px; padding-top:10px;}

.progress-bar{
border-radius: 0 5px 5px;	
position:relative;
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#186887+0,12ade9+32 */
background: rgb(24,104,135); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(24,104,135,1) 0%, rgba(18,173,233,1) 32%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(24,104,135,1) 0%,rgba(18,173,233,1) 32%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(24,104,135,1) 0%,rgba(18,173,233,1) 32%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#186887', endColorstr='#12ade9',GradientType=1 ); /* IE6-9 */
	
	}
	
.navigation-part{ text-align:left;}

.sideMenu .navigation-part .navbar-nav li a span {
    display: inline-block; vertical-align:middle;
}
.sideMenu .navigation-part .navbar-nav li a{ text-align:left; font-size:12px;}

.icon_sec{ width:46px;}
.sideMenu .navigation-part {
    margin-top: 0;
    padding: 0px;
}

.sideMenu .navigation-part .navbar-nav li.active{background: rgb(211,0,0); /* Old browsers */
background: -moz-linear-gradient(top, rgba(211,0,0,1) 0%, rgba(130,0,21,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(211,0,0,1) 0%,rgba(130,0,21,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(211,0,0,1) 0%,rgba(130,0,21,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d30000', endColorstr='#820015',GradientType=0 ); /* IE6-9 */
box-shadow: 0 4px 7px rgba(0, 0, 0, 0.75);

}
.sideMenu .navigation-part .navbar-nav li a:hover{
background: rgb(211,0,0); /* Old browsers */
background: -moz-linear-gradient(top, rgba(211,0,0,1) 0%, rgba(130,0,21,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(211,0,0,1) 0%,rgba(130,0,21,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(211,0,0,1) 0%,rgba(130,0,21,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d30000', endColorstr='#820015',GradientType=0 ); /* IE6-9 */
box-shadow: 0 4px 7px rgba(0, 0, 0, 0.75);
}

.progress {
    background-color: #c71432;
    border-radius: 10px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    height: 14px;
    margin-bottom: 20px;
    overflow: hidden;
	
}

.welcomeBlock span.redColor, .welcomeBlock .welcomeText{ color:#fff; font-weight:bold;}
.welcomeBlock  .welcomeText{color:#06004c; 	 }

.welcomeBlock span.redColor, .welcomeBlock .welcomeText .redColor{ color:#fff;}


.progress-bar::after {
   /* background-image: url("../img/running-icon.png");*/
    content: "";
    height: 17px;
    position: absolute;
    right: -24px;
    top: 7px;
    width: 18px;
	background-repeat:no-repeat;
}
.complete-bar.progress-bar::after {right: 11px;}


.submitCont{
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #d60000 0%, #ab0100 100%) repeat scroll 0 0;
    border: medium none;
    border-radius: 8px;
    color: #ffffff;
    display: inline-block;
    font-size: 15px;
	font-weight:normal;
    padding: 5px 15px;
    width: 100%;
}
.createEventHeader h3 span{ font-size:16px; padding-right:11px;}
.createEventHeader h3 span img {
    max-width: 30px;
}
.step_title {
    display: inline-block;
    padding-top: 4px;
    vertical-align: middle;
}



button.close {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    padding: 0;
    position: absolute;
    right: 10px;
    top: 10px;
}
.launch_popup .modal-header {
   
    border-bottom: medium none;
    padding: 30px 10px;
}

.buildEvent .formLeftBlock.stepFour .sorting_detail label{ color:#1f1b21;}

.conatct-popup.merchandise-popup .modal-content .modal-header {
  
    border-bottom: medium none;
    padding: 10px 10px 8px;
}

.launch_time label {
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    padding: 8px 13px;
    text-transform: uppercase;
    vertical-align: top;
	}
.launch_btn {
    display: block !important;
    font-size: 15px;
    font-weight: bold;
    margin:15px auto 23px;
    padding: 7px 33px !important;
   
}

.conatct-popup.merchandise-popup .modal-content {
    background: #879ba6 none repeat scroll 0 0;
	
}
.conatct-popup .modal-content label {
    color: #fff;}
.launch_popup .pictureArea{ border: 2px solid #fff; background:none; width:85px; height:85px; margin-top:30px;}
.conatct-popup.merchandise-popup .modal-content label{ font-weight:normal; font-size:13px;}
.upload_div{ max-width:100%;}
.save_btn{ margin-top:15px;}

.orText{ color:#959595; text-align: center; font-weight: bold;}
.actionDiv{font-size:0px;  padding: 0px !important; min-width:290px; }
.actionBtns{background: rgb(211,0,0); /* Old browsers */
background: -moz-linear-gradient(top, rgba(211,0,0,1) 0%, rgba(130,0,21,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(211,0,0,1) 0%,rgba(130,0,21,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(211,0,0,1) 0%,rgba(130,0,21,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d30000', endColorstr='#820015',GradientType=0 ); /* IE6-9 */
color: #fff !important; width:33.333%; font-size:13px; text-align:center; border-right:none;
    padding: 10px; border:1px solid #fff; border-bottom:none; font-size:13px; display:inline-block; text-align:center; }
	.actionCancel{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5b5b5b+0,919191+100 */
background: rgb(91,91,91); /* Old browsers */
background: -moz-linear-gradient(top, rgba(91,91,91,1) 0%, rgba(145,145,145,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(91,91,91,1) 0%,rgba(145,145,145,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(91,91,91,1) 0%,rgba(145,145,145,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b5b5b', endColorstr='#919191',GradientType=0 ); /* IE6-9 */
font-size:13px; display:inline-block;  padding: 9px 8px; border:1px solid #fff; border-bottom:none; width:33.333%; text-align:center;
}
.registrant_table table tr:last-child td{border-bottom: 1px solid #ddd;}
	

.registrant_table table tr:last-child .actionBtns{border-bottom:1px solid #fff;}
/*.loginFourm label{ color:#fff !important;}
#supportForm label{ color:#fff !important;}
#contactOrganiserForm label{ color:#fff !important;}
#contactForm label{ color:#fff !important;}
#t_c_popup p{ color:#fff !important;}
#private-event-verify-modal label{ color:#fff !important;}*/
#createEventStep2 .formLeftBlock{ margin-bottom:8px;}
.collecet_participant{
box-shadow: 2px 3px 2px rgba(51, 51, 51, 0.2);
-webkit-box-shadow: 2px 3px 2px rgba(51, 51, 51, 0.2);
-moz-box-shadow: 2px 3px 2px rgba(51, 51, 51, 0.2);
-ms-box-shadow: 2px 3px 2px rgba(51, 51, 51, 0.2);	

background:none;



}


#support-modal.conatct-popup .modal-content button.close{top: 2px;}
#login-modal.conatct-popup .modal-content button.close, #registrant-login-modal.conatct-popup .modal-content button.close, #profile-modal.conatct-popup .modal-content button.close, #merchandise-image-modal .modal-content button.close, #conatct-organiser-modal .modal-content button.close, #t_c_popup .modal-content button.close, #forgot-modal .modal-content button.close{top: 2px;}
#support-modal.conatct-popup .modal-content button.close{top: 2px;}
.conatct-popup .modal-content .modal-header h2{margin-bottom: 4px;
    margin-top: 8px;}
	#conatct-modal.conatct-popup .modal-content button.close{top: 2px; }

.collecet_participant label{ color:#fff !important;}
.tc-cs {
    margin-bottom: 15px;
    margin-top: 23px;
}
.tc-cs .checkbox label span {
    background-color: #fff;
    border: medium none;
    height: 26px;
    margin: 0;
    width: 26px;
}


.checkbox.tc-check {
    display: inline-block;
    margin: -4px 0 0 5px;
    vertical-align: top;
}


.conatct-popup.merchandise-popup .custom_textarea {
    height: 168px !important;
	border:1px solid #464646;
	border-radius:0;
}

.ad_save_btn {
    max-width: 100%;
}

.formLeftBlock.stepTwo.already_user {
    padding: 16px 15px 15px;
}
.formLeftBlock.stepTwo.already_user label {
    padding-left: 0; padding-top: 6px;
}
.formLeftBlock.stepTwo.already_user .submitCont {padding: 6px 15px 5px; text-align:center;   font-size: 17px;}




.icon_name {
    background: rgba(254, 254, 254, 1) none repeat scroll 0 0;
    border-radius: 100%;
    font-size: 12px;
    height: 57px;
    left: 14px;
    line-height:64px;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 5px;
    width: 57px;
	font-weight:bold;
	transition:0.5s all ease-in;
	-webkit-transition:0.5s all ease-in;
	-moz-transition:0.5s all ease-in;
	-ms-transition:0.5s all ease-in;
	
}
.headingIcons .iconsBlock:hover .icon_name{ opacity:1; transition:all 0.5s ease-in;}

.soultionSteps .cricle {
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#12d3ef+0,175d79+100 */
background: rgb(18,211,239); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(18,211,239,1) 0%, rgba(23,93,121,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(18,211,239,1) 0%,rgba(23,93,121,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(18,211,239,1) 0%,rgba(23,93,121,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#12d3ef', endColorstr='#175d79',GradientType=0 ); /* IE6-9 */

  margin: 0 auto;
  width: 83px;
  height: 83px;
  border-radius: 100%;
  display: block;
  line-height:80px;
}
.soultionSteps .cricle img{ max-width:45px;}

.blockGraph1 {
    float: left;
    width: 100%;
}

.headerDetail .logo {
    display: block;
    padding-top: 10px;
	max-width:inherit;
	border: none;
}

.report_btn:focus{
	color:#fff;
}

.featuredType .featuredList{ padding-top:20px;}


/*** how it work page css ***/
.howItworksStracture{ margin: 0 auto;
    max-width: 80%;}
.workBlock{ padding: 9px 16px;  border-radius: 35px;  margin-bottom: 61px; height: 95px;  position:relative;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c21433+0,201b47+49,201b47+60,c51432+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#11d2ef+0,11cbe8+6,12c1de+11,177e9c+37,176f8e+44,186786+50,18708f+57,167998+61,13b9d7+86,11c7e4+92,11d2ef+100 */
background: rgb(17,210,239); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(17,210,239,1) 0%, rgba(17,203,232,1) 6%, rgba(18,193,222,1) 11%, rgba(23,126,156,1) 37%, rgba(23,111,142,1) 44%, rgba(24,103,134,1) 50%, rgba(24,112,143,1) 57%, rgba(22,121,152,1) 61%, rgba(19,185,215,1) 86%, rgba(17,199,228,1) 92%, rgba(17,210,239,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(17,210,239,1) 0%,rgba(17,203,232,1) 6%,rgba(18,193,222,1) 11%,rgba(23,126,156,1) 37%,rgba(23,111,142,1) 44%,rgba(24,103,134,1) 50%,rgba(24,112,143,1) 57%,rgba(22,121,152,1) 61%,rgba(19,185,215,1) 86%,rgba(17,199,228,1) 92%,rgba(17,210,239,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(17,210,239,1) 0%,rgba(17,203,232,1) 6%,rgba(18,193,222,1) 11%,rgba(23,126,156,1) 37%,rgba(23,111,142,1) 44%,rgba(24,103,134,1) 50%,rgba(24,112,143,1) 57%,rgba(22,121,152,1) 61%,rgba(19,185,215,1) 86%,rgba(17,199,228,1) 92%,rgba(17,210,239,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#11d2ef', endColorstr='#11d2ef',GradientType=1 ); /* IE6-9 */

	
	}
	
.workBlock:after{
	 border-color: #186786 transparent transparent transparent;
    border-style: solid;
    border-width: 13px;
    content: "";
    left: 50%;
    margin-left: 0px;
    position: absolute;
   bottom: -48px;
	
	}
	
.workBlock:last-child:after{ display:none;}

.step2{ position:relative;} 
.workBlock.step2:after{
	 border-color: #186786 transparent transparent transparent;
    border-style: solid;
    border-width: 13px;
    content: "";
    left: 50%;
    margin-left: 0px;
    position: absolute;
  bottom: -48px;
	
	}
	
.title {
    color: #000;
    font-size: 16px;
    margin-top: -30px;
    text-align: right;
}

.buildEvent_Info {
    color: #fff;
    float: right;
    font-size: 13px;
    padding-left: 0px;
    padding-top: 0px;
    position: relative;
    text-align: right;
    width: 290px;
	 line-height: 17px;
	  padding-top: 7px;
}

.iconInfo {
    float: left;
    left: 16px;
    padding-top: 28px;
    position: absolute;
    width: 38px;
}

.buildIconBlock{ min-width:171px; position:relative; text-align:center;}
.buildIconBlock::after {
    border-color: transparent #fff transparent transparent;
    border-style: solid;
    border-width: 13px;
    content: "";
    left: -12px;
    margin-top: -15px;
    position: absolute;
    top: 50%;
}

.buildIconBlock::before {
    border-color: transparent transparent transparent #fff;
    border-style: solid;
    border-width: 13px;
    content: "";
    right: -12px;
    margin-top: -15px;
    position: absolute;
    top: 50%;
}

.blockGraphRight {
    float: left;
    width: 100%;
	padding-left:30px;
	
}
.blockGraphRight .title{ text-align:left;}
.blockGraphRight .buildEvent_Info {
    float: left;
    text-align: left;
	padding-left:0px;
	line-height: 17px;
}

.blockGraphRight .iconInfo {
    float: right;
    position: absolute;
    right: 16px;
	left:inherit;
}

.profileCreateDiv {
    background: #d20000;
  /* Old browsers */

  background: -moz-linear-gradient(top, #d20000 0%, #820016 100%);
  /* FF3.6-15 */

  background: -webkit-linear-gradient(top, #d20000 0%, #820016 100%);
  /* Chrome10-25,Safari5.1-6 */

  background: linear-gradient(to bottom, #d20000 0%, #820016 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d20000', endColorstr='#820016', GradientType=0);
  /* IE6-9 */
    border-radius: 100%;
    height: 107px;
    line-height: 106px;
    margin: -15px auto 0;
    text-align: center;
    width: 107px;
}
#createEventTicket .submit .save_btn{ max-width:100%; border-radius:8px;} 

.thirdStep {
    float: right;
    width: 53%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#201b47+23,c21433+99 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#186786+0,186988+5,177593+19,168ba9+38,12bfdd+78,12cfeb+94,11d1ef+100 */
background: rgb(24,103,134); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(24,103,134,1) 0%, rgba(24,105,136,1) 5%, rgba(23,117,147,1) 19%, rgba(22,139,169,1) 38%, rgba(18,191,221,1) 78%, rgba(18,207,235,1) 94%, rgba(17,209,239,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(24,103,134,1) 0%,rgba(24,105,136,1) 5%,rgba(23,117,147,1) 19%,rgba(22,139,169,1) 38%,rgba(18,191,221,1) 78%,rgba(18,207,235,1) 94%,rgba(17,209,239,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(24,103,134,1) 0%,rgba(24,105,136,1) 5%,rgba(23,117,147,1) 19%,rgba(22,139,169,1) 38%,rgba(18,191,221,1) 78%,rgba(18,207,235,1) 94%,rgba(17,209,239,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#186786', endColorstr='#11d1ef',GradientType=1 ); /* IE6-9 */






}

.thirdStep .buildIconBlock:after{ display:none;}
.thirdStep .buildIconBlock {
        left: -58px;
  
}

.thirdStep .blockGraphRight{ padding-left:10px;}
.needInfo{ max-width:532px; margin:0 auto; padding-bottom:30px;}
.needInfo .downloadBtn a{ display:block; margin-top:22px;  width: auto;}
.scanApp{ text-align:center;}
.titleApp{ font-size:16px;}

.needInfo .downloadBtn {
    display: block;
    margin-top: 72px;
}
.appImg{ padding-top:47px;}
.schdule{ font-size:14px; text-transform:uppercase; color:#000; display:block; margin-top:8px;}
.needInfo .eventBtn {
    font-size: 17px;
    margin-right: 0;
    margin-top: 37px;
    padding: 8px 19px;
}

.submitCont {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #d60000 0%, #ab0100 100%) repeat scroll 0 0;
    border: medium none;
    border-radius:8px;
    color: #ffffff;
    display: inline-block;
    font-size: 15px;
    padding: 4px 15px 4px;
    width: 100%;
	min-height: 34px;
}

.calculationSec{ padding:15px 10px; margin-top:40px;  }
.calculationSec .amount_btn{ background: none; height: auto; text-align: right; color:#d00001; text-align:center; font-size:18px;}

.calculationSec .marB34{ margin-bottom: 10px; }

.calculationSec .daysBlock{ margin: 0 -10px; padding: 15px 10px; margin-bottom: 10px; }

#registrant_list_modal_step5{ background: rgb(214,0,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(214,0,0,1) 0%, rgba(171,1,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(214,0,0,1) 0%,rgba(171,1,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(214,0,0,1) 0%,rgba(171,1,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d60000', endColorstr='#ab0100',GradientType=0 ); /* IE6-9 */
color:#fff;
padding: 5px 20px; border-radius:8px;     font-family: "Lato",sans-serif; font-size: 16px; float: right; border:none;

}

#registrant_list_modal_step5:hover{background: rgb(171,1,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(171,1,0,1) 0%, rgba(214,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(171,1,0,1) 0%,rgba(214,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(171,1,0,1) 0%,rgba(214,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ab0100', endColorstr='#d60000',GradientType=0 ); /* IE6-9 */} 

#registrant_listing .paginator p{ color: #2c2c2c;}

.searchinputD{ display: inline-block;
width: 300px; position: relative; vertical-align: top;}
#EventSearchKeyword{ width:100%; height: 26px;}
#registrant_search button{
	
		width: 24px;
		height: 24px;
		background: url(../img/search-icon.png) no-repeat 0 0;
		background-size: auto 24px;
		position: absolute;
		right: 5px;
		border: none;
		top: 1px;
text-indent: -99999px;
	
	
}
.searchTicket{text-align:right;}
.welcomeBlock.new .search_input{width: 100%;}
#registrant_listing td a{ color: #fff; }

.welcomeBlock.new .welcomeText, .welcomeBlock.new .col-md-4, .welcomeBlock.new .col-md-5{
	text-overflow: ellipsis; overflow: hidden; white-space: nowrap;
	
}


.welcomeBlock.new .searchTicket, .welcomeBlock.new .col-md-4{padding-top: 5px;}
.welcomeBlock.new .welcomeText{display: block; padding-top: 5px;}
.display-error{margin-top: 50px;}

#registrant-list-modal-step5.conatct-popup .modal-content label{ color:#fff; text-transform: uppercase; margin-bottom: 0px; padding-top: 5px;  }
#registrant-list-modal-step5.conatct-popup .modal-content .modal-header{padding: 15px 7px 15px; }

#registrant-list-modal-step5.conatct-popup .modal-content button.close{ z-index:1;}

#registrant_listing{ padding:0px; padding-bottom: 20px;}

#registrant_listing th{ color: #fff; border: none; font-weight: normal;  white-space: nowrap; }
 .triangletopleft {
   width: 0;
   height: 0;
   /*border-top: 100px solid #c71432;
   border-right: 90px solid transparent;*/
  }


.blackGradient{ 

}
#registrant_listing td{color:#fff;  white-space: nowrap; }

.blackGradient label{ color: #31444a;
text-align: left;
display: block;
padding-top: 10px;
margin-bottom: -10px;
} 
.round-progress-bar{margin-top:20px !important;}
  
  .triangle-text{
    color:#31444a;
    top: 40%;
    position: absolute;
    width:80px;
    left: 20px;
    font-size: 14px;
  font-family: "Lato",sans-serif; 
	padding-left: 5px;   font-weight: 600;
    
  }




.calculationSec label{ color: #31444a; }






@media(min-width:1200px) and (max-width:1399px){

.sideMenu .navigation-part .navbar-nav li { padding:8% 15px;  }


}

/*.myevent_table  tr td{
	color:#FFF !important;
}

.myevent_table  tr th{
	color:#FFF !important;
}

.myevent_table  tr td a{
	color:#FFF !important;
}*/



@media (max-width:1200px){
.blockGraphRight .buildEvent_Info {
    float: left;
    line-height: 17px;
    padding-left: 39px;
    padding-right: 39px;
    text-align: left;
    width: auto;
}
.workBlock{ height:auto;}
.buildEvent_Info{ padding-left:45px; width:auto;}
.buildEvent_Info{ font-size:13px;}
	.submitCont{ font-size:13px; }


}

/** responsive css */
@media (max-width:1023px){

.sideMenu .navigation-part .navbar-nav li a span{ display:block;  padding-top: 9px;}
.icon_sec {
    width: auto;  text-align: center;
}
.sideMenu .navigation-part .navbar-nav li a{ text-align:center;}
.navigation-part .navbar-nav li {
    margin-top: 0;
}

.workBlock .col-sm-5 {
    width: 100%;
}
.workBlock .col-sm-2 {
    width: 100%;
	float:left;
}
.workBlock.thirdStep .col-sm-3{ width:100%;}
.workBlock.thirdStep .col-sm-9{ width:100%;}
.title {
    color: #fff;
    font-size: 16px;
    font-weight: 800;
    margin-top: 0;
    text-align: center;
}
.buildIconBlock{ margin-top:18px;}
.blockGraphRight .title {
    margin-top: 18px;
    text-align: center;
}
.blockGraphRight .iconInfo {
    padding-top: 0;
    right: 39px;
}
.iconInfo {
    padding-top: 0;
    left: 39px;
}
.workBlock {
    padding-bottom: 23px;
}
.thirdStep{ width:100%; float:none;}
.profileCreateDiv{ margin:0 auto;}
.thirdStep .buildIconBlock {
    left: 0;
}
.blockGraphRight .buildEvent_Info{ text-align:center;    float: none;}
.iconInfo{ top:8px;}
.buildEvent_Info{ float:none; text-align:center;  padding-left: 59px;}
.blockGraphRight{ position:relative;}
}
@media (max-width:990px){
.eventBtn{ margin-right:0px;}
.feePlans{ max-width:100%;}
.feePlans ul li{ font-size:12px; padding-right:20px;}
}

@media (max-width:767px){
.eventBtn{ margin-right:0px; font-size: 17px; padding:0px;}
.text-right .eventBtn{ padding:10px 15px 7px;}
.sideMenu .navigation-part { margin-top:60px;}

.blockGraphRight .iconInfo {
    padding-top: 0;
    right: -4px;
}

 .triangletopleft{width:100%; padding-bottom:10px; }
a.nav-grid{z-index:11;}
.modal{z-index:9999;}

.iconInfo, .blockGraphRight .iconInfo {
    float: none;
    left: 0;
    margin: 0 auto;
    padding-top: 0;
    position: inherit;
    right: 0;
    text-align: center;
    width: 38px;
}
.buildEvent_Info {
    float: none;
    padding-left: 0;}
	.blockGraphRight .buildEvent_Info {
    float: none;
    padding: 22px 0 0;
    text-align: center;
}

.denldApp {
    text-align: center;
}
.needInfo .downloadBtn {
    display: block;
    margin-top: 30px;
}
.scanApp {
    padding-top: 30px;
    text-align: center;
}
.appImg {
    padding-top: 23px;
}
.needInfo .eventBtn{ margin-top:0px;}
  .searchTicket{text-align:left;}
  .triangle-text{position: static !important; text-align: center; margin-top: 50px; top: 0; width: 100%; }
 
}





.pagination {
	margin:0px;
}
.paginator p {
	color:#000;
}
.pagination .current,
.pagination ul li {
    float: left;
    padding: 0 14px;
    color: #999;
    cursor: default;
    line-height: 34px;
    text-decoration: none;
    border: 1px solid #DDD;
    border-left-width: 0;
}

.pagination .current,
.pagination ul li a{
	
	color: #325C63 !important;
	
	
}

.pagination .current {
	background-color:#325C63;
	color:#fff !important;
	border: 1px solid #ddd;
	float: left;
	line-height: 1.42857;
	margin-left: -1px;
	padding: 6px 12px;
	position: relative;
	text-decoration: none;
}

.overlayFilter {
  background-color: rgba(0, 0, 0, 0.7);
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999;
}

.overlayFilter img {
  left: 50%;
  margin-left: -32px;
  position: absolute;
  top: 30%;
  vertical-align: middle;
  max-width:100%; width:100px;
 
}

.small_title {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.small_title:hover{
	overflow: visible; 
	white-space: normal; 
	position:absolute;
	background-color:#C71432;
	left:0px;
}
.small_title:hover+div {
    margin-top:20px;
}

.desc_evt {
	min-height:56px !important;
}


.evt_img {
	display: flex !important; 
	justify-content: center !important;
	align-items: center !important;
	width:228px !important;
	height:228px !important;
	overflow: hidden;
	display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row /* works with row or column */
        flex-direction: row;
        -webkit-align-items: center;
        align-items: center;
        -webkit-justify-content: center;
}

.evt_img img {
	max-width: 100% !important;
	max-height:100% !important;
}


.formLeftBlock input[type="radio"] {
  display: block !important;
  height:38px !important;
 position: absolute !important;
  top:0px !important;
  width: 100% !important;
  cursor: pointer;
}

.formLeftBlock .active .submitCont {
    color:#fff;
	background:#32575e;
}


.submitCont.borderRadius10, .uploadImages.submitCont{/*padding:3px 10px 2px; */font-size:15px; min-height: 25px; line-height: 26px;}
.formLeftBlock.stepTwo .submitCont.borderRadius10{ padding: 0px 10px 0px;
font-size: 12px;
min-height: 25px;
line-height: 25px; }

#payout_div .submitCont.borderRadius10{ padding: 1px 10px 1px;
font-size: 13px;
min-height: 25px;
line-height: 25px;}

.formLeftBlock{ margin-bottom:15px;}

.editIcons.setting:hover {
	background-position: -34px 0;
}

.editIcons.showBtn:hover {
    background-position: 0 0px;
}
.editIcons.showBtn.active {
    background-position: 0 -53px;
}


@media only screen and (min-width : 768px) and (max-width : 1024px) {
	.evt_img {
		width: 146px !important;
		height: 146px !important;
	}
	
	.addthisevent-drop{font-size: 14px !important;}
}

label.error {
    color: #ff0000 !important;
	font-size:12px;
}
.error {
    color: #ff0000 !important;
	font-size:12px;
}

/*label.error {
    bottom: -8px;
    color: red;
    font-size: 12px;
    left: 11px;
    position: absolute;
} */
input.error{
	border : 1px solid red;
}

.display-error{
	background-color: #f2dede;
	border-color: #ebccd1;
	color: #a94442;
	padding: ;
	margin-bottom: 20px;
	padding: 15px;
	border: 1px solid transparent;
}

/* For time picker icons */
.icon-chevron-up{background-position:-288px -120px;}
.icon-chevron-down{background-position:-313px -119px;}

[class^="icon-"], [class*=" icon-"] {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-top: 0;
    *margin-right: .3em;
    line-height: 14px;
    vertical-align: text-top;
    background-image: url(../img/glyphicons-halflings.png);
    background-repeat: no-repeat;
}
/* End */

.evt_desc {
	word-wrap:break-word;
}

/* merchandise image width for purchase ticket page */

.m_width {
	width:79%;
}
/* End */

.smalltxt {
	font-size:13px;
}


.icon-calendar{
	background-position: -191px -120px;
}

.icon-time{
	background-position: -48px -23px;
}

.tt-menu {
  background-color:#FFFFFF;
  border:1px solid rgba(0, 0, 0, 0.2);
  border-radius:2px;
  box-shadow:rgba(0, 0, 0, 0.2) 0 5px 10px;
  padding:8px;
  width:100%;
}

.tt-suggestion.tt-selectable {
	cursor:pointer;
}
.tt-menu, .gist {
  text-align:left;
}
#supportForm label.error, #contactForm label.error, #contactOrganiserForm label.error, #private-event-verify-modal label.error{
    color: #ff0000 !important;
}
.noti_msg_event {
    color: #9e1d20;
    font-size: 18px;
    font-weight: bold;
}


.invalid-number-steps{
	border: 1px solid red !important;
}

#owl-demo .item img{
	display: block;
	width: 100%;
	height: auto;
}

.udpate_attendee{ 
	cursor:pointer;
	text-decoration:underline;
}

.eventBulidFooter ul li:last-child a {
    margin-right: 0;
}

.denldApp .downloadBtn a img {
    max-width: 100%;
}

.morris-hover-row-label{
	color:#000
}
@font-face {
  font-family: 'aller';
  src: url('../fonts/Aller_Rg.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'ubuntu';
  src: url('../fonts/Ubuntu-Regular.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'anivers';
  src: url('../fonts/Anivers_Regular.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'arvo';
  src: url('../fonts/Arvo-Regular.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'audimat';
  src: url('../fonts/AUdimat Regular.otf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'droid sans';
  src: url('../fonts/DroidSans.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'junction';
  src: url('../fonts/Junction.otf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'open sans';
  src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'pt sans';
  src: url('../fonts/PTC55F.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'fertigo';
  src: url('../fonts/Fertigo_18.otf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
